commit cf8a3b0d329c1ecdc31160c5290ed35df376f582
Author: freddy77 <freddy77>
Date:   Tue Feb 3 09:10:58 2009 +0000

    fix memory error

diff --git a/ChangeLog b/ChangeLog
index 1e7ee47..5ddb2f0 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Feb  3 10:10:24 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/unittests/t0014.c: fix memory error
+
 Sun Feb  1 17:15:49 EST 2009	JK Lowden <jklowden@freetds.org>
 	* src/dblib/unittests/common.h src/dblib/unittests/common.c
 	* src/dblib/unittests/bcp.c src/dblib/unittests/dbmorecmds.c
@@ -1268,4 +1271,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2718 2009/02/01 22:29:38 jklowden Exp $
+$Id: ChangeLog,v 1.2719 2009/02/03 09:10:58 freddy77 Exp $
diff --git a/src/dblib/unittests/t0014.c b/src/dblib/unittests/t0014.c
index 9666086..68a65a7 100644
--- a/src/dblib/unittests/t0014.c
+++ b/src/dblib/unittests/t0014.c
@@ -5,7 +5,7 @@
 
 #include "common.h"
 
-static char software_version[] = "$Id: t0014.c,v 1.29 2009/02/01 22:29:39 jklowden Exp $";
+static char software_version[] = "$Id: t0014.c,v 1.30 2009/02/03 09:10:58 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 #define BLOB_BLOCK_SIZE 4096
@@ -101,9 +101,6 @@ main(int argc, char **argv)
 
 	fprintf(stdout, "insert\n");
 	for (i = 0; i < rows_to_add; i++) {
-	char cmd[1024];
-
-		fprintf(stdout, "%s\n", cmd);
 		sql_cmd(dbproc, INPUT);
 		dbsqlexec(dbproc);
 		while (dbresults(dbproc) != NO_MORE_RESULTS) {

